h1{margin:0; padding:3px 0 10px 0; font-size:1.8em; font-weight:bold; color:#c41f25; line-height:1.2em;}
h2{margin:0; padding:15px 0 10px 0; font-size:1.5em; font-weight:bold; color:#282828; line-height:1.2em;}
h3{margin:0; padding:15px 0 5px 0; font-size:1.3em; font-weight:bold; color:#282828; line-height:1.2em;}
h4{margin:0; padding:15px 0 5px 0; font-size:1.2em; font-weight:bold; color:#282828; line-height:1.2em;}

.pdflink{display:block; background:url(../images/i-pdf.gif) no-repeat left; padding:3px 0 3px 25px;}
.greyline{display:block; margin:10px 0; padding:0; height:8px; background:#3d3d3d;}
.emphasis{color:#282828; font-size:1.5em; padding:10px 0; font-weight:normal; font-family: "din-condensed-web",sans-serif; line-height:1.2em;}